{% extends 'base.html' %}
    {{ Member }}
{% block head %}
    
{% endblock %}

{% block content %}
    <img src="{{ url_for('auth.get_avatar', email=member.email) }}">
    <br>
    {{ member | safe }}
    {% if member.group.groupname != 'root' and current_user.group.can_modify_other_user(member.group) %}
        <a href="{{ url_for('member.edit_profile', email=member.email) }}" class="profile-button"> Edit Profile </a>
    {% endif %}
{% endblock %}
